{
    "Kafka": {
        "EndPoint": "43.138.217.154:9092",
        "UserName": "blwmomo",
        "PassWord": "blwmomo"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*"
}
